.hidden{
    display: none;
}
.modal_form label{
    font-size: 16px;
    text-transform: capitalize;
}
.form_button{
    background: var(--background-color);
    color: #fff;
}
.signup_open,.login_open{
    cursor: pointer;
}
.modal_form .error_div{
    font-size:12px;
    margin-top: 5px;
    /*display: none;*/
}
.modal_form .form-control, .modal_form .form-select{
    border-radius: 2px;
    font-size: 14px;
    
}
.modal_form .select2-container{
    width: 100%!important;
}
.select2-container--open .select2-dropdown--below,.select2-container--open .select2-dropdown--above{
    z-index: 99999;
}
.modal_form .select2-container--default .select2-selection--single{
    height: 40px!important;
}
.modal_form{
    .select2-container--default .select2-selection--single .select2-selection__rendered{
        line-height: 1;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .select2-container--default .select2-selection--single .select2-selection__arrow{
        height: 100%;
    }
}